html, body {
    background: black;
    text-align:center;
    align-items:center;
    justify-content: center;
    display: flex;
    /* color: red; */
}
#mid_spans {
    font-size:25px;
    color:darkgreen;
}
#mid_spans b {
    font-size:35px;
    color:rgb(186, 91, 3);
}
a {
    color: orange;
    text-decoration: none;
}
a:visited {
    color: orange;
}
a:hover {
    color: green !important;
}
#copyright {
    color:darkred;
    position:fixed;
    bottom:5;
    left:5;
}
#unknowers {
    color:rgb(132, 126, 11);
    position:fixed;
    bottom:5;
    right:5;
}